Packagist_big

symfony/config

v4.0.1

Symfony Config Component

Critical or Security advisories for v4.0.1

This version doesn't have any advisory. Want to report one?

Changelog for v4.0.1

No changelog available.

Dependencies for v4.0.1

Name Requirement Status
~3.4|~4.0

~3.4|~4.0

~3.4|~4.0

My projects using symfony/config

Name Locked version Requirement
You should be logged in to see which of your projects use symfony/config.